Index: c/src/lib/libbsp/m68k/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,25 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([shared])
+RTEMS_TOP(../../../../..)
+AC_CONFIG_AUX_DIR(../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_PROJECT_ROOT
+
+RTEMS_CHECK_BSPDIR([$RTEMS_BSP])
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+shared/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/dmv152/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/dmv152/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/dmv152/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,36 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-dmv152,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CANONICAL_HOST
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+spurious/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+wrapup/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/efi332/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/efi332/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/efi332/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,36 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-efi332,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CANONICAL_HOST
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+spurious/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+wrapup/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/efi68k/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/efi68k/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,36 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-efi68k,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CANONICAL_HOST
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+spurious/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+wrapup/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/gen68302/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/gen68302/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,39 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-gen68302,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CHECK_NETWORKING
+RTEMS_CANONICAL_HOST
+
+AM_CONDITIONAL(HAS_NETWORKING,test "$HAS_NETWORKING" = "yes")
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+network/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+wrapup/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/gen68340/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/gen68340/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,35 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-gen68340,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CANONICAL_HOST
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+wrapup/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/gen68360/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/gen68360/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,39 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-gen68360,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CHECK_NETWORKING
+RTEMS_CANONICAL_HOST
+
+AM_CONDITIONAL(HAS_NETWORKING,test "$HAS_NETWORKING" = "yes")
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+network/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+wrapup/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/idp/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/idp/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/idp/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,35 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-idp,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CANONICAL_HOST
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+wrapup/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/mrm332/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/mrm332/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,36 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-mrm,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CANONICAL_HOST
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+spurious/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+wrapup/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/mvme136/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/mvme136/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,39 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-mvme136,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CHECK_MULTIPROCESSING(RTEMS_BSP)
+RTEMS_CANONICAL_HOST
+
+AM_CONDITIONAL(HAS_MP,test "$HAS_MP" = "yes")
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+shmsupp/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+wrapup/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/mvme147/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/mvme147/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,35 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-mvme147,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CANONICAL_HOST
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+wrapup/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/mvme147s/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/mvme147s/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,39 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-mvme147s,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CHECK_MULTIPROCESSING(RTEMS_BSP)
+RTEMS_CANONICAL_HOST
+
+AM_CONDITIONAL(HAS_MP,test "$HAS_MP" = "yes")
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+shmsupp/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+wrapup/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/mvme162/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/mvme162/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,46 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-mvme162,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CHECK_NETWORKING 
+RTEMS_CANONICAL_HOST
+
+RTEMS_CONFIG_BUILD_SUBDIRS(tools)
+
+AM_CONDITIONAL(HAS_NETWORKING,test "$HAS_NETWORKING" = "yes")
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+network/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+tod/Makefile
+wrapup/Makefile])
+AC_OUTPUT
+
+## consolex/Makefile
+
+RTEMS_OUTPUT_BUILD_SUBDIRS(RTEMS_BUILD_SUBDIRS)
Index: c/src/lib/libbsp/m68k/mvme162/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/tools/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/mvme162/tools/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,37 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([sload.c])
+RTEMS_TOP(../../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-mvme162-tools,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+AC_EXEEXT
+
+AC_PROG_CC
+
+## FIXME: The checks below are probably incorrect and will not work for
+## those actually having sys/vme.h
+## Please report any errors related to it, otherwise we will not be able
+## to fix building/configuring sload
+AC_HEADER_STDC
+AC_CHECK_HEADERS(unistd.h sys/vme.h)
+AC_FUNC_MMAP
+
+AM_CONDITIONAL(SLOAD_BUILDABLE, 
+test "$ac_cv_header_sys_vme_h" = "yes" \
+-a  "$ac_cv_header_unistd_h" = "yes" \
+-a "$ac_cv_header_stdc" = "yes" )
+
+RTEMS_PROJECT_ROOT
+RTEMS_TOOLPATHS
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/mvme167/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/mvme167/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,40 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-mvme167,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CHECK_NETWORKING 
+RTEMS_CANONICAL_HOST
+
+AM_CONDITIONAL(HAS_NETWORKING,test "$HAS_NETWORKING" = "yes")
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+fatal/Makefile
+include/Makefile
+network/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+wrapup/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/ods68302/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/ods68302/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,35 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-ods68302,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CANONICAL_HOST
+
+AM_CONFIG_HEADER(include/bspopts.h)
+RTEMS_PROJECT_ROOT
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+start/Makefile
+startup/Makefile
+timer/Makefile
+wrapup/Makefile])
+AC_OUTPUT
Index: c/src/lib/libbsp/m68k/sim68000/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
+++ c/src/lib/libbsp/m68k/sim68000/configure.ac	(revision d7aecdc8f866b978a4349b0e157f46877f60e414)
@@ -0,0 +1,34 @@
+## Process this file with autoconf to produce a configure script.
+## 
+## $Id$
+
+AC_PREREQ(2.52)
+AC_INIT
+AC_CONFIG_SRCDIR([bsp_specs])
+RTEMS_TOP(../../../../../..)
+AC_CONFIG_AUX_DIR(../../../../../..)
+
+RTEMS_CANONICAL_TARGET_CPU
+AM_INIT_AUTOMAKE(rtems-c-src-lib-libbsp-m68k-sim68000,$RTEMS_VERSION,no)
+AM_MAINTAINER_MODE
+
+RTEMS_PROG_CC_FOR_TARGET([-ansi -fasm])
+RTEMS_CANONICALIZE_TOOLS
+
+RTEMS_ENV_RTEMSBSP
+RTEMS_CHECK_CUSTOM_BSP(RTEMS_BSP)
+RTEMS_CHECK_BSP_CACHE(RTEMS_BSP)
+RTEMS_CANONICAL_HOST
+
+RTEMS_PROJECT_ROOT
+AM_CONFIG_HEADER(include/bspopts.h)
+
+# Explicitly list all Makefiles here
+AC_CONFIG_FILES([Makefile
+clock/Makefile
+console/Makefile
+include/Makefile
+start/Makefile
+startup/Makefile
+wrapup/Makefile])
+AC_OUTPUT
